<!DOCTYPE html>
<html lang="en">

<head>
    <title>Julio's Website</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <div class="navbar">
        <a href="index.html">HOME</a>
        <a href="bio.html">BIO</a>
        <a href="media.html">MEDIA</a>
        <a href="awards.html">AWARDS</a>
        <a href="stats.html">STATS</a>
    </div>

    <div>
        <img src="julio8.jpg" style="width:100%;height:700px">
        <div class="stats">STATS</div>
    </div>

    <table id="t01" style="margin-left:auto;margin-right:auto;text-align:center">
        <tr>
            <th colspan="4">NFL Career Statistics</th>
        </tr>
        <tr>
            <th>Year</th>
            <th>Receptions</th>
            <th>Yards</th>
            <th>TD</th>
        </tr>
        <tr>
            <td>2011</td>
            <td>54</td>
            <td>959</td>
            <td>8</td>
        </tr>
         <tr>
            <td>2012</td>
            <td>79</td>
            <td>1198</td>
            <td>10</td>
        </tr>
        <tr>
            <td>2013</td>
            <td>41</td>
            <td>580</td>
            <td>2</td>
        </tr>
        <tr>
            <td>2014</td>
            <td>104</td>
            <td>1593</td>
            <td>6</td>
        </tr>
        <tr>
            <td>2015</td>
            <td>136</td>
            <td>1871</td>
            <td>8</td>
        </tr>
        <tr>
            <td>2016</td>
            <td>83</td>
            <td>1409</td>
            <td>6</td>
        </tr>
        <tr>
            <td>2017</td>
            <td>88</td>
            <td>1444</td>
            <td>3</td>
        </tr>
        <tr>
            <td>2018</td>
            <td>113</td>
            <td>1677</td>
            <td>8</td>
        </tr>
        <tr>
            <td>2019</td>
            <td>99</td>
            <td>1394</td>
            <td>6</td>
        </tr>



    
    </table>

 </body>
</html>